Bug 481743 - CRM # 1834588 su - fails intermitently during batch job
CRM # 1834588 su - fails intermitently during batch job
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: audit (Show other bugs)
4.6
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Steve Grubb
BaseOS QE
: OtherQA, ZStream
Depends On: 468105
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 08:22 EST by RHEL Product and Program Management
Modified: 2010-10-23 03:15 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 11:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0281 normal SHIPPED_LIVE audit bug fix update 2009-02-24 11:49:33 EST

  None (edit)
Description RHEL Product and Program Management 2009-01-27 08:22:35 EST
This bug has been copied from bug #468105 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 9 Steve Grubb 2009-02-05 13:19:03 EST
audit package 1.0.16-3.el4.7.1 was built to resolve this problem.
Comment 11 James G. Brown III 2009-02-16 16:10:05 EST
Can anyone comment on when we might anticipate this being released? Thanks!

- James
Comment 16 Eduard Benes 2009-02-24 10:40:24 EST
Possitive feedback from the customer:
  https://bugzilla.redhat.com/show_bug.cgi?id=468105#c36
Comment 18 errata-xmlrpc 2009-02-24 11:49:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0281.html

Note You need to log in before you can comment on or make changes to this bug.